@media (max-width: 1200px)
{

}

@media (max-width:991px)
{
    .logo img
    {
        margin-left: auto;
        margin-right: auto;
    }
    .top-header .list-inline
    {
        text-align: center;
    }
}

@media (max-width:767px)
{
    .navbar-nav > li > a
    {
        padding: 10px 12px;
    }
}
